fos_user:
    username:
        already_used: 'Kullanıcı adı zaten kullanılıyor.'
        blank: 'Lütfen bir kullanıcı adı girin.'
        short: 'Kullanıcı adı çok kısa.'
        long: 'Kullanıcı adı çok uzun.'
    email:
        already_used: 'e-posta zaten kullanılıyor.'
        blank: 'Lütfen bir e-posta girin.'
        short: 'e-posta çok kısa.'
        long: 'e-posta çok uzun.'
        invalid: 'e-posta geçerli değil.'
    password:
        blank: 'Lütfen bir parola girin.'
        short: 'Parola çok kısa.'
        mismatch: 'Şifreler uyuşmuyor!.'
    new_password:
        blank: 'Lütfen yeni parolayı girin.'
        short: 'Yeni parola çok kısa.'
    current_password:
        invalid: 'Girilen parola geçersiz.'
    group:
        blank: 'Lütfen bir isim girin.'
        short: 'İsim çok kısa.'
        long: 'İsim çok uzun.'
fos_group:
    name:
        already_used: 'İsim zaten kullanılıyor..'
